@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'ITCAvantGardeGothicStdDemi';
    src: url('/skin/fonts/itcavantgardestd-demi_0-webfont.eot?') format('eot'),
         url('/skin/fonts/itcavantgardestd-demi_0-webfont.woff') format('woff'),
         url('/skin/fonts/itcavantgardestd-demi_0-webfont.ttf') format('truetype');
}

body {
	margin: 0;
	background: #111111;
}
body, th, td, p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #888888;
}

img {
	border: 0;
}

form {
	margin: 0;
}
input, select, textarea {
	background: #ffffff top repeat-x url(/skin/images/input-bg.gif);
	border: 0;
	padding: 3px 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #7f7f7f;
}
select {
	padding: 1px 4px;
}
input.button {
	width: auto;
	border: 0;
	padding: 0;
}

h1 {
	font-family: 'ITCAvantGardeGothicStdDemi', Arial, Helvetica, sans-serif;
	font-weight: normal;
	margin: 10px 0;
	padding: 0;
	font-size: 22px;
	color: #FFFFFF;
}
h2 {
	font-family: 'ITCAvantGardeGothicStdDemi', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-weight: normal;
	font-size: 16px;
	color: #FFFFFF;
	margin: 20px 0 10px 0;
	padding-bottom: 10px;
	border-bottom: 1px solid #393939;
}
h2 a:link, h2 a:active, h2 a:visited {
	color: #FFFFFF;
}
h3 {
	font-size: 14px;
	color: #FFFFFF;
	margin: 20px 0 10px 0;
	/*background: top left no-repeat url(/skin/images/heading-bullet.gif);
	padding: 0 0 0 13px;*/
}
h3 a:link, h3 a:active, h3 a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
h3 a:hover {
	text-decoration: underline;
}
h4 {
}
p {
	margin-top: 5px;
}

a:link, a:active, a:visited {
	color: #888888;
	text-decoration: underline;
}
a:hover {
	color: #888888;
	text-decoration: none;
}
a.link:link, a.link:active, a.link:visited {
	color: #333333;
	text-decoration: none;
	cursor: text;
}
a.link:hover {
	color: #333333;
	text-decoration: none;
	cursor: text;
}

blockquote {
	background: top left no-repeat url(/skin/images/icon-blockquote.png);
	margin: 10px 0;
	padding: 5px 0 15px 55px;
	border-bottom: 1px solid #5c5c5c;
}
blockquote p {
}
blockquote .highlight {
	color: #C73C34;
}
blockquote .details {
	font-size: 11px;
	color: #999999;
}


.notification {
	margin: 10px 0;
	padding: 5px 20px 5px 30px;
	background: #f4f4f4 7px 7px no-repeat url(/skin/images/icon-notification.png);
	border: 2px solid #6DC361;
	color: #6b6b6b;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
.warning {
	margin: 10px 0;
	padding: 5px 20px 5px 30px;
	background: #f4f4f4 7px 7px no-repeat url(/skin/images/icon-warning.png);
	border: 2px solid #bcbcbc;
	color: #6b6b6b;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
.error {
	margin: 10px 0;
	padding: 5px 20px 5px 30px;
	background: #f4f4f4 7px 7px no-repeat url(/skin/images/icon-error.png);
	border: 2px solid #EA6B58;
	color: #6b6b6b;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}



/* FLOAT CLEARING */
.clearleft {
	clear: left;
	overflow: hidden;
	height: 0;
}
.clearright {
	clear: right;
	overflow: hidden;
	height: 0;
}
.clearboth {
	clear: both;
	overflow: hidden;
	height: 0;
}

/* Divider */
.div {
	overflow: hidden;
	height: 0;
	border-bottom: 1px solid #5c5c5c;
}

/* Container with repeating background */
#container-outer-bg {
}
/* Container with large image */
#container-outer {
	
}

/* Container */
#container {
	width: 1100px;
	margin: 0 auto;
}

/* Header - Inc menu and logo */
#header {
}

/* Logo */
.logo {
	float: left;
	width: 145px;
}
/* Main Menu */
#menu {
	float: right;
	width: 955px;
	margin: 119px 0 0 0;
	padding: 0;
	font-family: 'ITCAvantGardeGothicStdDemi', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-size: 12px;
}
#menu ul {
	float: right;
	margin: 0;
	padding: 0;
	display: inline;
}
#menu li {
	float: left;
	background: top right no-repeat url(/skin/images/menu-div.gif);
	list-style: none;
	margin: 0;
	padding: 0 1px 0 0;
}
#menu a:visited, #menu a:active, #menu a:link {
	padding: 3px 12px 17px 12px;
	color: #dddddd;
	text-decoration: none;
	display: block;
}
#menu a:hover {
	background: top repeat-x url(/skin/images/menu-bg-hover.gif);
	color: #dddddd;
}
/* Sub menu */
#menu li ul {
	display: none;
	width: 210px;
	height: auto;
	border: 0;
	position: absolute;
	padding: 5px 0;
	margin: 0;
	background: #8a0000;
}

#menu li:hover ul, #menu li.sfhover ul {
	display: block;
}
#menu li.active {
}
#menu li.active a:link, #menu li.active a:active, #menu li.active a:visited {
	color: #FFFFFF;
	background: top repeat-x url(/skin/images/menu-bg-hover.gif);
}
#menu li:hover a:link, #menu li:hover a:active, #menu li:hover a:visited, #menu li:hover a:hover,
#menu li.sfhover a:link, #menu li.sfhover a:active, #menu li.sfhover a:visited, #menu li.sfhover a:hover {
	color: #FFFFFF;
	background: top repeat-x url(/skin/images/menu-bg-hover.gif);
}
#menu li li {
	padding: 0;
	margin: 0;
	float: none;
	height: auto;
	text-transform: none;
	font-weight: normal;
	background: none;
}
#menu li ul a:link, #menu li ul a:active, #menu li ul a:visited {
	padding: 2px 15px;
	margin: 0;
	border: 0;
}
#menu li:hover ul a:link, #menu li:hover ul a:active, #menu li:hover ul a:visited, #menu li.sfhover ul a:link, #menu li.sfhover ul a:active, #menu li.sfhover ul a:visited{
	background: none;
	color: #FFFFFF;
}
#menu li ul a:hover, #menu li:hover ul a:hover, #menu li.sfhover ul a:hover {
	color: #000000;
}


/* Feature image */
.featureimage {
	width: 1100px;
	margin: 0 auto;
}
.featureimage img {
	display: block;
}
.featureflash {
	margin: 0 auto;
	width: 1100px;
	height: 460px;
}



/* Feature Panel - inc newsletter & search */
#feature-panel {
	background: #9b0000 top repeat-x url(/skin/images/feature-panel-bg.gif);
	padding: 15px 20px;
}

/* Feature Panel - Newsletter Subscription */
.panel-newsletter {
	float: left;
	width: 560px;
	text-transform: uppercase;
	color: #FFFFFF;
	font-weight: bold;
}
.panel-newsletter input.button, .panel-newsletter img {
	vertical-align: middle;
	margin-bottom: 1px;
}

/* Feature Panel - Search */
.panel-search {
	float: right;
	width: 230px;
	text-align: right;
}
.panel-search input {
	width: 180px;
	border: 0;
}
.panel-search input.button {
	width: auto;
	border: 0;
	padding: 0;
	vertical-align: middle;
	margin-bottom: 1px;
}

/* Social media icons */
.socialmedia {
	border-top: 1px solid #6d9191;
	font-size: 16px;
	margin-top: 8px;
	padding-top: 8px;
}
.socialmedia img {
	vertical-align: middle;
	margin: 0 0 0 6px;
}


/* Content */
#content {
	background: #222222;
	width: 940px;
	padding: 0 20px;
	margin: 0 auto;
}

/* Main content - text area */
#content .content {
	line-height: 18px;
	padding: 20px 0;
}

#content .left {
	float: left;
	width: 680px;
	padding: 20px 0;
	line-height: 18px;
}
#content .right {
	float: right;
	width: 220px;
	padding: 20px 0;
}

/* Highlight - used for highlighting keywords in search results */
#content em.highlight {
	padding: 1px 5px;
	background-color: #FFFFFF;
	color: #000000;
	font-style: normal;
	font-weight: bold;
}


/* Breadcrumbs */
.breadcrumbs {
	margin-bottom: 15px;
	color: #999999;
	font-size: 11px;
}
.breadcrumbs a:link, .breadcrumbs a:active, .breadcrumbs a:visited {
	color: #999999;
	text-decoration: none;
}
.breadcrumbs a:hover {
	color: #999999;
	text-decoration: underline;
}


/* PANEL */
.panel {
	margin: 0 auto;
	padding-bottom: 15px;
	font-size: 12px;
}
.panel ul {
	float: left;
	width: 200px;
	list-style: none;
	margin: 0;
	padding: 10px;
}
.panel h3 {
	background: none;
	padding: 0;
}
.panel input, .panel select {
	width: 170px;
}
.panel .button {
	margin-bottom: 15px;
	padding: 5px;
	text-align: right;
	border-top: 1px solid #5C5C5C;
}
.panel .button a {
	text-decoration: none;
}
.panel .button a:hover {
	color: #FFFFFF;
}

.panel .button input {
	width: auto;
}




/* Panel - Blog */
.panel.blog {
}
.panel.blog .text-light {
	color: #6e6e6e;
	font-size: 11px;
}
.panel.blog ul {
}
.panel.blog li {
	float: left;
	width: 150px;
	margin: 0 0 10px 10px;
	padding: 0;
	line-height: 16px;
}
.panel.blog li.date {
	width: 38px;
	margin: 0;
	padding: 2px 0;
	border: 0;
	text-align: center;
	background: #9B0000;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	text-transform: uppercase;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.panel.blog li.date em {
	font-size: 22px;
	font-style: normal;
	color: #FFFFFF;
}


.panel.blog li.category {
	width: 38px;
	height: 40px;
	margin: 0;
	padding: 0;
	border: 0;
	text-align: center;
	background: #619191 top center no-repeat url(/skin/images/icon-blog.png);
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	text-transform: uppercase;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.panel.blog .archive li {
	float: none;
	width: auto;
}

.panel.blog a.more {
	display: block;
	margin-top: 10px;
}
.panel.blog .more-link {
	clear: left;
	text-align: right;
	margin: 0 10px;
}
.panel.blog p {
	margin: 0 20px;
}

.rss {
	margin-bottom: 15px;
	padding: 5px;
	text-align: center;
}

.panel.blog .tagcloud {
	margin-bottom: 15px;
	padding: 5px;
	text-align: center;
}

/* Panel - FAQs */
.panel.faqs {
	color: #555555;
	margin-bottom: 20px;
}
.panel.faqs ul {
}
.panel.faqs li {
	float: left;
	width: 210px;
	margin: 0 0 10px 10px;
	padding: 0;
	line-height: 16px;
}

/* Photo Gallery / Album Panel */
.gallery {
	margin: 5px auto;
}
.gallery td {
	width: 260px;
	padding: 0 8px 20px 8px;
	font-size: 11px;
	color: #555555;
	line-height: 16px;
	vertical-align: top;
	text-align: center;
}
.gallery strong {
	font-size: 12px;
	color: #c73c3c;
}
.gallery img {
	display: block;
	padding: 5px;
	background-color: #111111;
	border: 1px solid #8a0000;
	margin-bottom: 10px;
}

/* Google Map Panel */
.map {
}
.map iframe {
}

/* FORM - Standard forms, eg. Enquiry */
.form {
	margin: 15px auto;
}
.form th {
	width: 140px;
	padding: 5px 10px 5px 5px;
	text-align: left;
	font-weight: normal;
	border-bottom: 1px solid #393939;
}
.form td {
	width: 430px;
	padding: 5px 50px 5px 5px;
	border-bottom: 1px solid #393939;
	color: #999999;
}
.form td em {
	font-size: 11px;
	font-style: normal;
}
.form td.required {
	background: 450px 7px no-repeat url(/skin/images/icon-required.png);
}
.form input, .form textarea {
	width: 415px;
	border: 1px solid #bbbbbb;
	color: #666666;
}
.form input.short {
	width: 215px;
}
.form input.button {
	width: auto;
	border: 0;
	padding: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
.form table td {
	width: auto;
	border: 0;
	padding-right: 5px;
}

/* Rooms Listing */
.rooms {
	width: 100%;
	margin: 5px auto;
}
.rooms td {
	padding: 10px;
	vertical-align: top;
}
.rooms h3 {
	margin-top: 0;
}
.rooms p {
}
.rooms img {
	display: block;
	padding: 5px;
	background-color: #FFFFFF;
	border: 1px solid #e5e5e5;
}
.rooms .image {
	margin-bottom: 5px;
	padding-bottom: 10px;
	background: bottom right no-repeat url(/skin/images/photo-bg.gif);
}
.rooms .button {
	padding: 0;
	border: 0;
}

/* Testmonials / Blog comments */
.testimonial {
	background: top left no-repeat url(/skin/images/icon-blockquote.png);
	margin: 10px 0;
	padding: 5px 0 10px 55px;
	border-bottom: 1px dotted #dddddd;
}

/* Entry in a listing - used on Blog and FAQ */
.entry {
	margin: 10px 0;
	padding: 20px 0;
	border-bottom: 1px solid #5c5c5c;
}
.entry .thumb {
	float: left;
	margin: 0 15px 10px 0;
}
.entry .image {
}
.entry .summary {
}
.entry h2 {
	margin: 0 0 10px 0;
}
.entry .details {
	font-size: 11px;
	color: #999999;
}
.entry em {
	color: #999999;
}
.comment {
	background: 0px 10px no-repeat url(/skin/images/icon-profile.gif);
	padding: 10px 0 10px 60px;
	border-bottom: 1px solid #393939;
	font-size: 12px;
	line-height: 16px;
	min-height: 48px;
  height: auto !important;
  height: 48px;
}


/* News / Blog Article image*/
.article-image {
	float: right;
	margin: 0 0 10px 10px;
	padding-bottom: 10px;
}
.article-image img {
	padding: 5px;
	background-color: #FFFFFF;
	border: 1px solid #e5e5e5;
}



/* Tariffs Table */
.tariffs-table {
	border-collapse: collapse;
	margin: 10px auto 15px auto;
}
.tariffs-table th {
	width: 160px;
	padding: 3px 8px;
	line-height: normal;
	text-align: left;
	border: 1px solid #FFFFFF;
}
.tariffs-table td {
	width: 80px;
	padding: 3px;
	line-height: normal;
	text-align: center;
	border: 1px solid #FFFFFF;
}
.tariffs-table td.wide {
	width: 160px;
}



/* Footer - full width */
#footer {
	background: top center no-repeat url(/skin/images/footer-bg.png);
	font-size: 11px;
	color: #666666;
	margin-top: 20px;
	padding: 0 0 10px 0;
	line-height: 20px;
}
#footer .container {
	width: 940px;
	margin: 0 auto;
}
#footer .left {
	width: 450px;
	float: left;
}
#footer .right {
	float: right;
	width: 450px;
	text-align: right;
}
#footer em {
	padding: 0 5px;
	color: #555555;
}
#footer ul {
	margin: 0 0 5px 0;
	padding: 0;
	list-style: none;
}
#footer li {
	background: 5px 7px no-repeat url(/skin/images/footer-arrow.gif);
	margin: 0;
	padding: 0 0 0 20px;
}
#footer a:link, #footer a:active, #footer a:visited {
	color: #555555;
	text-decoration: none;
}
#footer a:hover {
	color: #929292;
	text-decoration: underline;
}

.vcard {
	display: none;
	width: 980px;
	margin: 10px auto 0 auto;
	padding-top: 10px;
	text-align: center;
	color: #666666;
	border-top: 1px solid #333333;
}


/* Fancybox - lightbox, keep arrows on */
#fancybox-left-ico {
 left: 20px;
}
#fancybox-right-ico {
 right: 20px;
 left: auto;
} 
#fancybox-title{ text-align: center; font-size: 14px; }


/* Datepicker - colour changes */
.datepicker_control {
	background: #D28326;
}

/* Wraps around the heading, content and map */
.map-wrapper {
}

/* Where the Google Map is inserted */
.map-container {
	width: 98%;
	height: 500px;
	-webkit-box-shadow: 5px 5px 15px #7d7d7d;
	-moz-box-shadow: 5px 5px 15px #7d7d7d;
	box-shadow: 5px 5px 15px #7d7d7d;
}

/* The overlay popup window (which should be display: none by default) */
.map-info {
	display: none;
}

.map-info-window {
	width: 300px;
	min-height: 70px;
	font-size: 12px;
}

/* CAPTCHA - if it's enabled in settings */
.form .captcha {
	width: 70px;
	margin-left: 10px;
}
.form .captcha-message {
	display: block;
	line-height: normal;
	padding-top: 5px;
}
